﻿/* test */
.logo{float: left;text-align: left;vertical-align: top;margin-top:-30px;}

.headerLinks{padding-top:13px;position:relative;/*float:right;width:100%;overflow:hidden;*/}
.headerLinks a {color: #000000;background-color: inherit;text-decoration: none;}
.headerLinks a:hover { color: #000000;background-color: inherit;text-decoration: underline;}
#headerItemsBlock {/*float:right;*/margin-right: 20px;position:relative;top:-12px;/*width:100%;*/}

ul#headerItems{float:right; height: 30px;}
ul#headerItems li{float:right;/*list-style-type:none;margin-bottom:10px;padding:0px 10px 0px 8px;float:left;list-style:none;/*border-right:#fbbf6a solid 1px;*/}

/*ul#headerItems li a:link{text-decoration:underline;color:#000000;}
ul#headerItems li a:visited{text-decoration:underline;color:#000000;}
ul#headerItems li a:hover{text-decoration:none;color:#000000;}
ul#headerItems li a.nologin:link{text-decoration:underline;color:#FFFFFF;}
ul#headerItems li a.nologin:visited{text-decoration:underline;color:#FFFFFF;}
ul#headerItems li a.nologin:hover{text-decoration:none;color:#FFFFFF;}
ul#headerItems li#myaccount{background:url(images/user.jpg) no-repeat 5px 0;text-indent:14px;text-align:right;}*/

ul li#telnum{background:url(images/phone.gif) no-repeat 5px 0px;text-indent:20px; border-right:0;}

.PageHeader { display:block; float:left;width: 100%;margin-top:-35px;}
.PageWrapper{margin: 0px auto;width: 100%;}
.PageHeaderMenu{	display:none;color:#FFF;float:left; width: 100%; background: #000 url(images/menu_bg.jpg) repeat-x;border-top:solid 1px #d9dada;position:relative;z-index:7777;}

.PageHeaderMenu ul { margin:0;padding:0;}
.PageHeaderMenu ul li{float:left;list-style:none;height:31px;}
.PageHeaderMenu ul li a{padding:0 15px 0 15px;font-size:13px; line-height: 31px; display:block;text-transform:uppercase;background:url(images/bg_menu.gif) no-repeat top right;}
	.PageHeaderMenu ul li.li-tips a { background:none;}
.PageHeaderMenu ul li.firtMenuItem a{padding-left:13px;padding-right:12px;display:block;}
.PageHeaderMenu ul li a:link, .PageHeaderMenu ul li a:visited{text-decoration:none;color:#FFFFFF;font-weight:bold;}
.searchPanel{	margin-bottom: 15px;	padding: 0px;}
.searchPanel .title{	padding:10px 10px 5px 0px;	font-weight: bold;	text-transform: uppercase;	clear:both;}
.searchPanel .searchInput {	border: 1px solid rgb(232, 230, 210);	width: 100%;	padding:10px;}
.searchPanel .searchResults{	padding-top:10px;}
.PageHeaderMenu .li-tips{display:none;}

div#basket{background:url(images/shopping_cart.png) no-repeat;float:right; padding-left: 25px; padding-right: 25px;   margin-top: -20px; /*margin-right: 10px;*/}
div#basket a:link{color:#FFF;text-shadow:2px 2px 3px #000;font-weight:bold;}
div#basket a:visited{color:#FFb24A;}
div#basket a:hover{color:#FFb24A;}

div#basket2{background:url(http://www.bivolino.com/App_Themes/publicStore/images/shopping_cart.png) no-repeat;float:right; padding-left: 25px; padding-right: 25px;   margin-top: -20px; /*margin-right: 10px;*/}
div#basket2 a:link{color:#FFF;text-shadow:2px 2px 3px #000;font-weight:bold;}
div#basket2 a:visited{color:#FFb24A;}
div#basket2 a:hover{color:#FFb24A;}

#currencySelector { float:right; width: 90px;text-align:center;} /* language_specific */
#currencySelector select { width: 75px;}

.searchBtn{background:url(images/go.png) no-repeat top right;float:right;
cursor:pointer;font-size:1px;width:30px;margin-top: -5px;
height:30px;display:block;cursor:pointer;
text-indent:-9999px;margin-left: 3px;}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .searchBtn2{position:relative;top:-24px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    #account_search .searchBtn2{position:relative;top:-4px;}
}

.ie7 .searchBtn{display:inline !important;}
.searchBtn a:link{text-decoration:none;}
.searchBtn a:visited{text-decoration:none;}
.searchBtn a:hover{text-decoration:none;}

.searchBox{float:right;clear:right;width:235px;position:relative;}
	.searchBox input { width: 118px;}
	.searchBox label { float:right;}
	.ie7 .searchBox label { width:205px;}


/**/
.PageHeaderMenu .MenuLink:hover{text-decoration: none;}
.PageHeaderMenu .MenuSeparator{width: 25px;display: inline-block;}

.ColumnLeft{	width:200px;}
.ColumnSeparator{}
.ColumnRight{	 background-color:#FFF; width: 942px; clear:both;}

ul#headerItems li {	height:17px;list-style:none;}
input#ctl00_ctrlHeader_ctrlSearchBox_txtSearchTerms{	border:solid 1px #FFB24A; 	}
input#ctl00_ctrlHeader_ctrlSearchBox1_txtSearchTerms{	border:solid 1px #FFB24A; 	}

.searchFabricsBox{float:right;position:relative;top:-20px;}
input#ctl00_ctrlHeader_ctrlSearchBox_btnSearch{	border:none !important; margin-top: -6px; width: 32px;}
input#ctl00_ctrlHeader_ctrlSearchBox1_btnSearch{	border:none !important; margin-top: -6px; width: 32px;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	input#ctl00_ctrlHeader_ctrlSearchBox_btnSearch	
	{
		border:none !important; margin-top: -30px; width: 32px;
		}
}
.ie7 input#ctl00_ctrlHeader_ctrlSearchBox_btnSearch{border:none !important; margin-top: -25px; position:relative ; left:0px; width: 32px;margin-bottom:0;}
.ie7 .searchBox input, .ie7 .searchFabricsBox select{margin-bottom:0 !important;}
.ie7 .searchFabricsBox .dropDownLists{}





#headerItems .dropDownLists { width: 80px}
.dropDownLists {font-size:10px;height:17px;/*padding-left:2px;*/}
.ie7 .dropDownLists{}



/* future default.css */
ul { margin:0;padding:0;}
.clr { clear:both; height: 0px;}
.hidden, .boxFalse, .BoxFalse { display:none; }

.modalBackground {	background-color:#000; filter: alpha(opacity=30);-moz-opacity: 0.30; opacity: 0.30; z-index: 999;}
.modalPopup { width: 500px; background: #FFF; z-index: 99999;}

/* feedback messages */
.messageError, .messageWarning, .messageOK {   font-size: 12px; padding: 10px 10px 10px 60px; width: auto; margin:5px 0 10px; min-height: 34px; position: relative; }
.messageError .closeButton, .messageWarning .closeButton, .messageOK .closeButton { position: absolute; top: 5px; right: 5px; text-indent: -9999px; width: 20px; height: 19px; overflow:hidden; }

	.messageError .closeButton { background: url('images/feedback_error_close.png') no-repeat top left;}
	.messageOK .closeButton { background: url('images/feedback_ok_close.png') no-repeat top left;}
	.messageWarning .closeButton { background: url('images/feedback_warning_close.png') no-repeat top left;}

.modalPopup .messageError, .modalPopup .messageWarning, .modalPopup .messageOK { margin:0;}
.messageError h5, .messageWarning h5, .messageOK h5{ font-size: 15px; font-weight:bold; font-family: Arial; margin: 0 0 .5em 0; padding:0; width: auto; clear:none; }

.messageError { border: 2px solid #CC0000; color: #CC0000; background: url('images/feedback_error.gif') no-repeat 10px 10px; }
.messageWarning { border: 2px solid #FF9901; color: #000; background: url('images/feedback_warning.gif') no-repeat 10px 10px;}
.messageOK { border: 2px solid green; color: #000; background: url('images/feedback_ok.gif') no-repeat 10px 10px; }
.messageWarning.ms { border: 2px solid #D8ED96; color: #000; }
.onlineHelp
{
	margin:0;
	padding: 10px 50px 0px 50px;
	color: #000000;
	background:url('images/onlinehelp_bg.png') no-repeat;
	height: 555px;
	width: 510px;
}

.onlineHelp p
{
	font-family: Arial;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
	width: 434px;
}

.onlineHelp h5
{
	font-size: 15px; 
	color: #000000;
	font-weight:bold; 
	font-family: Arial; 
	margin: 0 0 .5em 0; 
	padding: 15px 0px 0px 0px;
	width: auto; 
	clear:none; 
}

.onlineHelp td
{
	padding: 5px 5px 5px 5px;
	margin: 0px 10px 0px 0px;
}
label
{
	font-weight:bold;
}
#full_tailor label
{
    font-weight:normal !important;
    font-size:11px;
    }
.inputbtn
{
	border:none 0px #fff;
}
.closebtn
{
	position: absolute;
	top: -5px;
	left: 480px;
}

/* templates */
#b-women { background: #ff80ad url('img/bg_women.jpg') repeat-x top left; }

/* configurator 
---------------------------*/

/* sizing */
#sizing_left{float:left;width:340px;margin-top:10px;clear:left;}
	#sizing_left .sizinglabel { width: 150px;}
	#ctl00_cph1_CustomerTabs_pnlmeasurements_MeasurementsEditBookControl_trMetric1 #sizing_left .sizinglabel, x:-moz-any-link {float:left;} /* hack css firefox */
	@media only screen and (max-device-width: 1024px) and (orientation:portrait)  
         {  #ctl00_cph1_CustomerTabs_pnlmeasurements_MeasurementsEditBookControl_trMetric1 #sizing_left .sizinglabel{float:left;}  } /*ipad fix*/
    @media only screen and (max-device-width: 1024px) and (orientation:landscape)  
         {  #ctl00_cph1_CustomerTabs_pnlmeasurements_MeasurementsEditBookControl_trMetric1 #sizing_left .sizinglabel{float:left;}  } /*ipad fix*/
	#sizing_left table tr { width:100%; }
	
	
/* menu hover state */
.PageHeaderMenu ul li.li-home a:hover, .PageHeaderMenu ul .li-home .active{background: transparent url(images/Header_Hover_firtMenuItem.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-men a:hover, .PageHeaderMenu ul .li-men .active{background: transparent url(images/Header_Hover_men.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-women a:hover,.PageHeaderMenu ul  .li-women .active {background: transparent url(images/Header_Hover_women.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-kids a:hover, .PageHeaderMenu ul li.li-kids .active {background: transparent url(images/Header_Hover_men.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-accessories a:hover, .PageHeaderMenu ul li.li-accessories .active {background: transparent url(images/Header_Hover_tie.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-corporate a:hover, .PageHeaderMenu ul .li-corporate .active {background: transparent url(images/Header_Hover_tie.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-tie a:hover, .PageHeaderMenu ul .li-tie .active {background: transparent url(images/Header_Hover_tie.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-manchet a:hover, .PageHeaderMenu ul .li-manchet .active{background: transparent url(images/Header_Hover_manchet.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-boxer a:hover, .PageHeaderMenu ul .li-boxer .active{background: transparent url(images/Header_Hover_boxer.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-gift a:hover, .PageHeaderMenu ul .li-gift .active{background: transparent url(images/Header_Hover_gift.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-gallery a:hover, .PageHeaderMenu ul .li-gallery .active{background: transparent url(images/Header_Hover_gallery.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-tips a:hover, .PageHeaderMenu ul .li-tips .active{background: transparent url(images/Header_Hover_tips.png) repeat-x scroll 0 0}
.PageHeaderMenu ul li.li-stylist a:hover, .PageHeaderMenu ul .li-stylist .active{background: transparent url(images/Header_Hover_gift.png) repeat-x scroll 0 0}

.PageHeaderMenu ul li.li-stylist A{background:none;}

#loadingPage { background: #FFF url('img/loadingPageWhite.gif') no-repeat center center; position:absolute; width: 100%; left:0; top:0; height: 100%;min-height: 600px; z-index: 9999;}
/*
#loadingPage { display:none }
*/
/* configurator - gallery in common */
#configurator{width:100%;border:solid 1px #3398cc;border-left:none;float:left; position:relative;background-color:#F1F0EF;}
#overlay-configurator { position: absolute; background: #F1F0EF; top: 0px; left: 0px; width: 40px; height: 40px; z-index: 10;}
#configuratorWrapper{width:395px;clear:left;float:left;position:relative;}

#configuratorZooms{ margin: 410px auto 0 auto; width: 400px; z-index: 0; margin-left:5px; display:none;}
	#configuratorZooms .configuratorZoom { float:left; background: #FFF; border: 1px solid #3398CC; padding: 0px; margin-right: 2px; width:65px; height:81px;}
	#configuratorZooms #p14 { border: 2px solid #3398CC; }
    #configuratorZooms .zoomOFF{border:1px solid #3398CC !important;}
    #configuratorZooms .zoomON{border:2px solid #3398CC !important;}
	
.fitMe{float:left;width:132px;position:relative;}
.select_fit .select_fit_info{position:absolute;top:125px;left:100px;border:0;}
.select_fit{width:120px;margin-top:10px;padding-bottom:5px;}
	.select_fit img { border:solid 2px white; }
	
/* Medallion / Initials */
#postionMonogram{margin-top:15px;width:400px; margin-left: 115px;}
.postionMonograms{margin-top:3px;text-align:center;width:69px;float:left;font-size:11px;margin-right:9px;}
	.postionMonograms img { border: 2px solid #FFF; }
	
.collors{width:20px;height:20px;background-color:green;margin:0;border:solid 2px white;float:left;text-indent:-9999px;}
.collorssel{width:20px;height:20px;background-color:green;margin:0;border:solid 2px #3398CC;float:left;text-indent:-9999px;}
	
.DivHidden {   display:none;    } 
.DivShown {   display:block; }

/* New header Bivolino */
/*#headerItems{margin-top:-7px;margin-right:-10px;padding-bottom:1px;}*/
.ie7 #headerItems{margin-top:-7px;margin-right:0px;width:290px;}
.searchBox{float:left;margin-left:85px;margin-top:6px;}
/*#ctl00_ctrlHeader_ctrlLanguageSelector_ddlLanguages{margin-right:10px;}*/
.ie8 #ctl00_ctrlHeader_ctrlLanguageSelector_ddlLanguages, .ie7 #ctl00_ctrlHeader_ctrlLanguageSelector_ddlLanguages{margin-right:3px;}
#ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies{margin-right:10px;}
.ie #ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies{margin-right:5px;}
.wrapperTrustedIcons{width:42px;height:41px;float:right;margin:-33px 10px 0 0;/*padding-left:30px;*/padding-right:8px;}
.ThuswinkelIcons{width: 82px;height: 41px;position: relative;top: 10px;}
/*.wrapperTrustedIcons, x:-moz-any-link{padding-left:48px;}*/
.wrapperTrustedIcons .beCom { background: url("img/be_commerce_logo.png") no-repeat; width:44px;height:44px;display:block;}
.wrapperTrustedIcons .thuswinkel { background: url("../../img/thuiswinkel-waarborg.jpg") no-repeat; width:80px;height:25px;display:block;}
.wrapperTrustedIcons .eCom { background: url("img/e-commerce.gif") no-repeat scroll 0 -1px transparent; width:42px;height:40px;display:block;}
/*#headerItems li a.nologin{background: url("img/log_button.png") no-repeat 0 -1px; /*width:88px;height:21px;display:block;text-align:center;} 
#headerItems li a.nologin span{position:relative;top:1px;}*/


@media only screen and (max-device-width: 1024px) and (orientation:portrait)
{
	#ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies{margin-right:5px !important;}
    .searchFabricsBox label{margin-right:0 !important;margin-left:-5px !important;}
    #ctl00_ctrlHeader_ctrlLanguageSelector_ddlLanguages{margin-right:0 !important;}
 } /*ipad fix*/
@media only screen and (max-device-width: 1024px) and (orientation:landscape)
{
	#ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies{margin-right:5px !important;}
    .searchFabricsBox label{margin-right:0 !important;margin-left:-5px !important;}
    #ctl00_ctrlHeader_ctrlLanguageSelector_ddlLanguages{margin-right:0 !important;}
 } /*ipad fix*/
 
.searchFabricsBox label{margin-right:7px;position:relative;top:1px;}
.ie8 .searchFabricsBox label{margin-right:1px;position:relative;top:1px;}
.ie7 .searchFabricsBox label{margin-right:1px;position:relative;top:1px;}


/******************* iMac fix ******************/

#isMac #ctl00_cph1_programmaticPopup11
{
    z-index: 100001;
	width: 500px;
    margin-left: -250px;
    margin-top: -29px;
    top: 50% !important;
    left: 50% !important;
    position: absolute;
}






/************************************** fLY out Menu **********************************/
.dropdown_1column{margin:0px auto;float:left;position:absolute;left:-999em; /* Hides the drop down */text-align:left;padding:0px 0px 0px 0px;border:1px solid #777777;border-top:none;
	/* Gradient background */
	background:#FFFFFF;
	/*background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/

	/* Rounded Corners */
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	width:564px;
	height:394px;
}
#menu li:hover {padding: 0px 0px 0px 0px;	
	/* Background color and gradients */
	/*background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));*/
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#menu li:hover .dropdown_1column{left:70px;top:auto;}
.col_1{display:inline;float: left;position: relative;}
#menu li:hover div a {font-size:15px;font-weight:bold;color:#333333;font-family:arial,Sans-Serif !important;text-transform:uppercase;}
#menu li:hover div a:hover {color:#67abd4;}
#menu li ul {list-style:none;padding:0;margin:10px 0 12px 0;}
#menu li ul li {font-size:12px;	line-height:24px;position:relative;	text-shadow: 1px 1px 1px #ffffff;padding:0;margin:0 0 10px 0;float:none;text-align:left;line-height:31px;}
#menu li ul li:hover {background:none;border:none;padding:0;margin:0 0 10px 0;}
.dropdown_1column .col_1 ul li a{ background:none;}
.li-men a img {height: 0; width: 0; border-width: 0;}
.li-men a:hover img {position: absolute;
    top: 31px; left: 296px; height: 404px; width: 405px; border-width: 0;z-index:9999;}
#men a:hover #first_img img {position: absolute;
    top: -20px; left:297px; height: 404px; width: 405px; border-width: 0;}
#men a img {height: 0; width: 0; border-width: 0;}
#men a:hover img {position: absolute;
    top: -10px; left: 196px; height: 404px; width: 405px; border-width: 0;}
#business_shirt a img {height: 0; width: 0; border-width: 0;}
#business_shirt a:hover img {position: absolute;
    top: -10px; left: 197px; height: 404px; width: 405px; border-width: 0;}
#fashion_shirt a img {height: 0; width: 0; border-width: 0;}
#fashion_shirt a:hover img {position: absolute;
    top: -10px; left: 197px; height: 404px; width: 405px; border-width: 0;}
#arty_shirt a img {height: 0; width: 0; border-width: 0;}
#arty_shirt a:hover img {position: absolute;
    top: -10px; left: 197px; height: 404px; width: 405px; border-width: 0;}
#tuxedo_shirt a img {height: 0; width: 0; border-width: 0;}
#tuxedo_shirt a:hover img {position: absolute;
    top: -10px; left: 197px; height: 404px; width: 405px; border-width: 0;display:block;}
#tuxedo_shirt a{height:295px;} 

#women a:hover #first_img img {position: absolute;
    top: -20px; left: 297px; height: 404px; width: 390px; border-width: 0;}
#women a img {height: 0; width: 0; border-width: 0;}
#women a:hover img {position: absolute;
    top: -10px; left: 198px; height: 404px; width: 390px; border-width: 0;}
#business_shirt_women a img {height: 0; width: 0; border-width: 0;}
#business_shirt_women a:hover img {position: absolute;
    top: -10px; left: 198px; height: 404px; width: 390px; border-width: 0;}
#fashion_shirt_women a img {height: 0; width: 0; border-width: 0;}
#fashion_shirt_women a:hover img {position: absolute;
    top: -10px; left: 198px; height: 404px; width: 390px; border-width: 0;}
#arty_shirt_women a img {height: 0; width: 0; border-width: 0;}
#arty_shirt_women a:hover img {position: absolute;
    top: -10px; left: 198px; height: 404px; width: 390px; border-width: 0;}
#tuxedo_shirt_women a img {height: 0; width: 0; border-width: 0;}
#tuxedo_shirt_women a:hover img {position: absolute;
    top: -10px; left: 198px; height: 404px; width: 390px; border-width: 0;display:block;}
#tuxedo_shirt_women a{height:295px;}    


#kids a:hover #first_img img {position: absolute;
    top: -20px; left: 169px; height: 404px; width: 438px; border-width: 0;}
#kids a img {height: 0; width: 0; border-width: 0;}
#kids a:hover img {position: absolute;
    top: -10px; left: 169px; height: 404px; width: 438px; border-width: 0;}
#kids-boys a img {height: 0; width: 0; border-width: 0;}
#kids-boys a:hover img {position: absolute;
    top: -10px; left: 179px; height: 404px; width: 438px; border-width: 0;display:block;}


#accessories a:hover #first_img img {position: absolute;
    top: -20px; left: 247px; height: 404px; width: 405px; border-width: 0;}
#accessories a img {height: 0; width: 0; border-width: 0;}
#accessories a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;}
#acc_ties a img {height: 0; width: 0; border-width: 0;}
#acc_ties a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_cufflinks a img {height: 0; width: 0; border-width: 0;}
#acc_cufflinks a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_bowtie a img {height: 0; width: 0; border-width: 0;}
#acc_bowtie a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_scarf a img {height: 0; width: 0; border-width: 0;}
#acc_scarf a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_boxer a img {height: 0; width: 0; border-width: 0;}
#acc_boxer a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_pocket a img {height: 0; width: 0; border-width: 0;}
#acc_pocket a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_pocket_silk a img {height: 0; width: 0; border-width: 0;}
#acc_pocket_silk a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_handkerchief a img {height: 0; width: 0; border-width: 0;}
#acc_handkerchief a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_neckerchief a img {height: 0; width: 0; border-width: 0;}
#acc_neckerchief a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}
#acc_bone a img {height: 0; width: 0; border-width: 0;}
#acc_bone a:hover img {position: absolute;
    top: -10px; left: 247px; height: 404px; width: 405px; border-width: 0;display:block;}


#corporate a:hover #first_img img {position: absolute;
    top: -20px; left: 164px; height: 404px; width: 405px; border-width: 0;}
#corporate a img {height: 0; width: 0; border-width: 0;}
#corporate a:hover img {position: absolute;
    top: -10px; left: 164px; height: 404px; width: 405px; border-width: 0;}
#acc_corporate_men a img {height: 0; width: 0; border-width: 0;}
#acc_corporate_men a:hover img {position: absolute;
    top: -10px; left: 164px; height: 404px; width: 431px; border-width: 0;display:block;}
#acc_corporate_women a img {height: 0; width: 0; border-width: 0;}
#acc_corporate_women a:hover img {position: absolute;
    top: -10px; left: 164px; height: 404px; width: 431px; border-width: 0;display:block;}

#gift_friend a{width:150px;line-height:18px !important;}   
#gift_friend a img {height: 0; width: 0; border-width: 0;}
#gift_friend a:hover #first_img img {position: absolute;
    top: -20px; left: 181px; height: 404px; width: 421px; border-width: 0;}
#gift_friend a:hover img {position: absolute;
    top: -10px; left: 181px; height: 404px; width: 421px; border-width: 0;}
#gift_business a{width:150px;line-height:18px !important;margin-top:28px !important;}
#gift_business a, x:-moz-any-link{margin-top:18px !important;}
#gift_business a img {height: 0; width: 0; border-width: 0;}
#gift_business a:hover img {position: absolute;
    top: -10px; left: 181px; height: 404px; width: 421px; border-width: 0;display:block;}
#gift_bivobox{position:relative;top:20px;}
#gift_bivobox a{width:150px;line-height:18px !important;margin-top:26px !important;}
#gift_bivobox a, x:-moz-any-link{margin-top:16px !important;}
#gift_bivobox a img {height: 0; width: 0; border-width: 0;}
#gift_bivobox a:hover img {position: absolute;
    top: -92px; left: 181px; height: 404px; width: 421px; border-width: 0;display:block;}  
#gallery_shirt a img {height: 0; width: 0; border-width: 0;}
#gallery_shirt a:hover img {position: absolute;
    top: -10px; left: 203px; height: 404px; width: 411px; border-width: 0;display:block;} 
      
 ul#topnav li .sub {
	background-color: #FFFFFF\9; /* le  \9  est un hack pour cibler IE8, IE7 et IE6 */ 
	border-bottom: 1px solid #cbcbcb\9;
	border-left: 1px solid #cbcbcb\9;
	border-right: 1px solid #cbcbcb\9;
	padding-top:10px;
	float: left;
	
	border-bottom-right-radius:		    10px;
	-moz-border-radius-bottomright:     10px;
	-khtml-border-radius-bottomright:   10px;
	-webkit-border-bottom-right-radius: 10px;
	
	border-bottom-left-radius:		    10px;
	-moz-border-radius-bottomleft:      10px;
	-khtml-border-radius-bottomleft: 	10px;
	-webkit-border-bottom-left-radius:  10px;
	
	box-shadow:0px 0px 10px #5a5a5a;
	-moz-box-shadow:0px 0px 10px #5a5a5a;
	-webkit-box-shadow:0px 0px 10px #5a5a5a;
	display: none;
	z-index: -10;
	
	
}


ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	background: none;
}

ul#topnav .sub ul li a {
	font-family:arial,Sans-Serif !important;
	font-weight:bold;
	padding:3px 20px 0 7px;
	margin: 0 10px;
	display: block;
	text-decoration: none;
	color: #333333;
	font-size:12px;
	text-shadow: none;
	text-transform: none;
	line-height:31px;
}

ul#topnav .sub ul li a:hover {
	color: #67abd4;
	background: url(../../images/flayout-arrow.png) no-repeat 140px 11px;
	display:block;	
}
ul#topnav .li-women .sub ul li a:hover {
	color: #fa83b4;
	background: url(../../images/flayout-arrow_women.png) no-repeat 140px 11px;
	display:block;	
}
ul#topnav .li-accessories .sub ul li a:hover {
	color: #787877;
	background: url(../../images/flayout-arrow_accessories.png) no-repeat 140px 11px;
	display:block;	
}
ul#topnav .li-corporate .sub ul li a:hover {
	color: #787877;
	background: url(../../images/flayout-arrow_accessories.png) no-repeat 140px 11px;
	display:block;	
}
ul#topnav .li-gift .sub ul li a:hover {
	color: #b37bd8;
	background: url(../../images/flayout-arrow_gift.png) no-repeat 135px 11px;
	display:block;	
}
ul#topnav .li-gallery .sub ul li a:hover {
	color: #69c93e;
	background: url(../../images/flayout-arrow_gallery.png) no-repeat 155px 11px;
	display:block;	
}

.li-men .sub {
    position: absolute;	
	top: 31px;
	left: 66px;
}
.li-women .sub {
	position: absolute;	
	top: 31px;
	left: 187px;
}
.li-accessories .sub {
	position: absolute;	
	top: 31px;
	left: 328px !important;
}
.li-corporate .sub {
	position: absolute;	
	top: 31px;
	left: 451px !important;
}
.li-gift .sub {
	position: absolute;	
	top: 31px;
	left: 571px !important;
}
.li-gallery .sub {
	position: absolute;	
	top: 31px;
	left: 640px !important;
}

.ie8 .li-men .dropdown_1column{width:602px !important;}
.ie8 .li-women .dropdown_1column{width:600px !important;}
.ie8 .li-accessories .dropdown_1column{width:634px !important;}
.ie8 .li-corporate .dropdown_1column{width:564px !important;}
.ie8 .li-gift .dropdown_1column{width:586px !important;}
.ie8 .li-gallery .dropdown_1column{width:574px !important;}


/************************************************   -----------------------   **********************************************/
                                                      /***  USP BAR ***/
/************************************************   -----------------------   **********************************************/
#usp_box{ width:942px;margin-top:31px; background-color:#fff;position:relative;z-index:-11;}
.usp_graphic_EN { background: url(../../images/usp_bar_en.gif) no-repeat center top; width:942px;height:29px; }
.usp_graphic_NL { background: url(../../images/usp_bar_nl.gif) no-repeat center top; width:942px;height:29px; }
.usp_graphic_FR { background: url(../../images/usp_bar_fr.gif) no-repeat center top; width:942px;height:29px; }
.usp_graphic_DE { background: url(../../images/usp_bar_de.gif) no-repeat center top; width:942px;height:29px; }
.usp_graphic_ES { background: url(../../images/usp_bar_es.gif) no-repeat center top; width:942px;height:29px; }
.usp_graphic a{display:block;width:942px;height:29px;box-shadow: 3px 1px 8px 0px rgba(0, 0, 0, 0.7);-webkit-box-shadow: 3px 1px 8px 0px rgba(0, 0, 0, 0.7);-moz-box-shadow: 3px 1px 8px 0px rgba(0, 0, 0, 0.7);}

#menulinks{float:right;margin-right:5px;margin-left:5px;font-size:14px;font-weight:bold;}
#menulinks a{color:#FFF; padding:2px 10px 2px 0px;margin-left:-7px;position:relative;top:-17px;text-decoration:none !important;text-shadow:2px 2px 3px #000;}
#menulinks a:hover{color:#FFB24A;}
#headerItems a, #headerItems strong{color:#FFF !important;background:none !important;padding:2px 10px 2px 0px;margin-left:10px;font-size:14px;font-weight:bold;position:relative;top:-5px;text-decoration:none !important;text-shadow:2px 2px 3px #000;}
#items{color:#FFF !important;background:none !important;font-size:14px;font-weight:bold;position:relative;text-decoration:none !important;text-shadow:2px 2px 3px #000;}
#items2{color:#FFF !important;background:none !important;font-size:14px;font-weight:bold;position:relative;text-decoration:none !important;text-shadow:2px 2px 3px #000;}
#headerItems a:hover{color:#FFB24A !important;text-decoration:none;}
#headerItems a span{background:none;}
#headerItems strong{top:-5px;margin-left:0;}
#headerItems #myaccount{margin-left:0px;}
#ogone .logo{margin-top:10px !important;}

.logo{margin-left:1%;width:300px !important;}
.logo img{width:300px !important;}
#myaccount strong{padding:2px 0px 2px 5px;}
#myaccount a{padding:2px 10px 2px 0px;}
@media screen and (max-width: 1513px) 
{
   .logo{margin-left:2% !important;width:350px !important;}
   .logo img{width:350px !important;}
}

@media screen and (max-width: 1458px) 
{
   .logo{margin-left:1% !important;width:280px !important;}
   .logo img{width:280px !important;}
}

@media screen and (max-width: 1393px) 
{
   .logo{margin-left:1% !important;width:280px !important;}
   .logo img{width:280px !important;margin-left:2px !important;}
   #headerItems a, #headerItems strong, #items, #items2{margin-left:0 !important;}
}
@media screen and (max-width: 1339px) 
{
   .logo{margin:-2% 1% !important;width:220px !important;}
   .logo img{width:220px !important;margin-left:2px !important;}
   #headerItems a, #headerItems strong, #items, #items2, #menulinks a{margin-left:0 !important;font-size:13px;}
}
@media screen and (max-width: 1264px) 
{
   .logo{margin:-3% 0% !important;width:180px !important;}
   .logo img{width:180px !important;margin-left:2px !important;}
   #headerItems a, #headerItems strong, #items, #items2{margin-left:0 !important;font-size:12px !important;}
   #headerItems a, #menulinks a{font-size:12px !important;padding:2px 5px !important}
}
@media screen and (max-width: 1128px) 
{
   .logo{margin:-3% 0% !important;width:150px !important;}
   .logo img{width:150px !important;margin-left:0px !important;}
   #headerItems a, #headerItems strong, #items, #items2{margin-left:0 !important;font-size:12px !important;}
   #headerItems a, #menulinks a{font-size:12px !important;padding:2px 4px !important}
}

.Homelinks, .nologin{margin-left:0 !important;}

body, x:-moz-any-link, x:default { font-family: Helvetica,Arial,sans-serif !important;}



